// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		1E8272EB2A151FA6005837D3 /* Stub.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E8272EA2A151FA6005837D3 /* Stub.swift */; };
		1E8272ED2A155CFB005837D3 /* Episode.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E8272EC2A155CFB005837D3 /* Episode.swift */; };
		1E8272EF2A1584CC005837D3 /* LibraryMenu.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E8272EE2A1584CC005837D3 /* LibraryMenu.swift */; };
		1E8272F12A1597C8005837D3 /* MenuItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E8272F02A1597C8005837D3 /* MenuItem.swift */; };
		1E8272F32A15A361005837D3 /* PodcastCover.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E8272F22A15A361005837D3 /* PodcastCover.swift */; };
		1E92BCE42A13FD4E0026C641 /* PodcastListItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E92BCE32A13FD4E0026C641 /* PodcastListItem.swift */; };
		1E92BCE62A1400660026C641 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1E92BCE52A1400660026C641 /* Images.xcassets */; };
		1E92BCEB2A14032D0026C641 /* Podcast.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E92BCEA2A14032D0026C641 /* Podcast.swift */; };
		1E92BCEF2A14319D0026C641 /* PodcastListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E92BCEE2A14319D0026C641 /* PodcastListView.swift */; };
		1E92BCF12A1439000026C641 /* PodcastView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E92BCF02A1439000026C641 /* PodcastView.swift */; };
		1E92BCF32A1440B20026C641 /* LibraryMenuItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1E92BCF22A1440B20026C641 /* LibraryMenuItem.swift */; };
		1EFF14972A10E76A0018278E /* PodcastsAppApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14962A10E76A0018278E /* PodcastsAppApp.swift */; };
		1EFF14992A10E76A0018278E /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14982A10E76A0018278E /* ContentView.swift */; };
		1EFF149B2A10E76C0018278E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1EFF149A2A10E76C0018278E /* Assets.xcassets */; };
		1EFF149E2A10E76C0018278E /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1EFF149D2A10E76C0018278E /* Preview Assets.xcassets */; };
		1EFF14A82A10E76D0018278E /* PodcastsAppTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14A72A10E76D0018278E /* PodcastsAppTests.swift */; };
		1EFF14B22A10E76D0018278E /* PodcastsAppUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14B12A10E76D0018278E /* PodcastsAppUITests.swift */; };
		1EFF14B42A10E76D0018278E /* PodcastsAppUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14B32A10E76D0018278E /* PodcastsAppUITestsLaunchTests.swift */; };
		1EFF14C42A10FBDE0018278E /* LibraryView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14C32A10FBDE0018278E /* LibraryView.swift */; };
		1EFF14C72A1116D90018278E /* PodcastEpisode.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14C62A1116D90018278E /* PodcastEpisode.swift */; };
		1EFF14C92A1139E80018278E /* NowPlayingBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1EFF14C82A1139E80018278E /* NowPlayingBar.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1EFF14A42A10E76D0018278E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1EFF148B2A10E76A0018278E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1EFF14922A10E76A0018278E;
			remoteInfo = PodcastsApp;
		};
		1EFF14AE2A10E76D0018278E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1EFF148B2A10E76A0018278E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1EFF14922A10E76A0018278E;
			remoteInfo = PodcastsApp;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1E8272EA2A151FA6005837D3 /* Stub.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Stub.swift; sourceTree = "<group>"; };
		1E8272EC2A155CFB005837D3 /* Episode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Episode.swift; sourceTree = "<group>"; };
		1E8272EE2A1584CC005837D3 /* LibraryMenu.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LibraryMenu.swift; sourceTree = "<group>"; };
		1E8272F02A1597C8005837D3 /* MenuItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MenuItem.swift; sourceTree = "<group>"; };
		1E8272F22A15A361005837D3 /* PodcastCover.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastCover.swift; sourceTree = "<group>"; };
		1E92BCE32A13FD4E0026C641 /* PodcastListItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastListItem.swift; sourceTree = "<group>"; };
		1E92BCE52A1400660026C641 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		1E92BCEA2A14032D0026C641 /* Podcast.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Podcast.swift; sourceTree = "<group>"; };
		1E92BCEE2A14319D0026C641 /* PodcastListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastListView.swift; sourceTree = "<group>"; };
		1E92BCF02A1439000026C641 /* PodcastView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastView.swift; sourceTree = "<group>"; };
		1E92BCF22A1440B20026C641 /* LibraryMenuItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LibraryMenuItem.swift; sourceTree = "<group>"; };
		1EFF14932A10E76A0018278E /* PodcastsApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = PodcastsApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1EFF14962A10E76A0018278E /* PodcastsAppApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastsAppApp.swift; sourceTree = "<group>"; };
		1EFF14982A10E76A0018278E /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		1EFF149A2A10E76C0018278E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1EFF149D2A10E76C0018278E /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		1EFF14A32A10E76D0018278E /* PodcastsAppTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PodcastsAppTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1EFF14A72A10E76D0018278E /* PodcastsAppTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastsAppTests.swift; sourceTree = "<group>"; };
		1EFF14AD2A10E76D0018278E /* PodcastsAppUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = PodcastsAppUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1EFF14B12A10E76D0018278E /* PodcastsAppUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastsAppUITests.swift; sourceTree = "<group>"; };
		1EFF14B32A10E76D0018278E /* PodcastsAppUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastsAppUITestsLaunchTests.swift; sourceTree = "<group>"; };
		1EFF14C32A10FBDE0018278E /* LibraryView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LibraryView.swift; sourceTree = "<group>"; };
		1EFF14C62A1116D90018278E /* PodcastEpisode.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PodcastEpisode.swift; sourceTree = "<group>"; };
		1EFF14C82A1139E80018278E /* NowPlayingBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NowPlayingBar.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1EFF14902A10E76A0018278E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF14A02A10E76D0018278E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF14AA2A10E76D0018278E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1EFF148A2A10E76A0018278E = {
			isa = PBXGroup;
			children = (
				1EFF14952A10E76A0018278E /* PodcastsApp */,
				1EFF14A62A10E76D0018278E /* PodcastsAppTests */,
				1EFF14B02A10E76D0018278E /* PodcastsAppUITests */,
				1EFF14942A10E76A0018278E /* Products */,
			);
			sourceTree = "<group>";
		};
		1EFF14942A10E76A0018278E /* Products */ = {
			isa = PBXGroup;
			children = (
				1EFF14932A10E76A0018278E /* PodcastsApp.app */,
				1EFF14A32A10E76D0018278E /* PodcastsAppTests.xctest */,
				1EFF14AD2A10E76D0018278E /* PodcastsAppUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1EFF14952A10E76A0018278E /* PodcastsApp */ = {
			isa = PBXGroup;
			children = (
				1EFF14C52A1116430018278E /* Model */,
				1EFF14C02A10F3AC0018278E /* Views */,
				1EFF14962A10E76A0018278E /* PodcastsAppApp.swift */,
				1EFF14982A10E76A0018278E /* ContentView.swift */,
				1EFF149A2A10E76C0018278E /* Assets.xcassets */,
				1E92BCE52A1400660026C641 /* Images.xcassets */,
				1EFF149C2A10E76C0018278E /* Preview Content */,
			);
			path = PodcastsApp;
			sourceTree = "<group>";
		};
		1EFF149C2A10E76C0018278E /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				1EFF149D2A10E76C0018278E /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		1EFF14A62A10E76D0018278E /* PodcastsAppTests */ = {
			isa = PBXGroup;
			children = (
				1EFF14A72A10E76D0018278E /* PodcastsAppTests.swift */,
			);
			path = PodcastsAppTests;
			sourceTree = "<group>";
		};
		1EFF14B02A10E76D0018278E /* PodcastsAppUITests */ = {
			isa = PBXGroup;
			children = (
				1EFF14B12A10E76D0018278E /* PodcastsAppUITests.swift */,
				1EFF14B32A10E76D0018278E /* PodcastsAppUITestsLaunchTests.swift */,
			);
			path = PodcastsAppUITests;
			sourceTree = "<group>";
		};
		1EFF14C02A10F3AC0018278E /* Views */ = {
			isa = PBXGroup;
			children = (
				1EFF14C32A10FBDE0018278E /* LibraryView.swift */,
				1EFF14C62A1116D90018278E /* PodcastEpisode.swift */,
				1EFF14C82A1139E80018278E /* NowPlayingBar.swift */,
				1E92BCE32A13FD4E0026C641 /* PodcastListItem.swift */,
				1E92BCEE2A14319D0026C641 /* PodcastListView.swift */,
				1E92BCF02A1439000026C641 /* PodcastView.swift */,
				1E92BCF22A1440B20026C641 /* LibraryMenuItem.swift */,
				1E8272EE2A1584CC005837D3 /* LibraryMenu.swift */,
				1E8272F22A15A361005837D3 /* PodcastCover.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		1EFF14C52A1116430018278E /* Model */ = {
			isa = PBXGroup;
			children = (
				1E92BCEA2A14032D0026C641 /* Podcast.swift */,
				1E8272EA2A151FA6005837D3 /* Stub.swift */,
				1E8272EC2A155CFB005837D3 /* Episode.swift */,
				1E8272F02A1597C8005837D3 /* MenuItem.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1EFF14922A10E76A0018278E /* PodcastsApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1EFF14B72A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsApp" */;
			buildPhases = (
				1EFF148F2A10E76A0018278E /* Sources */,
				1EFF14902A10E76A0018278E /* Frameworks */,
				1EFF14912A10E76A0018278E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = PodcastsApp;
			productName = PodcastsApp;
			productReference = 1EFF14932A10E76A0018278E /* PodcastsApp.app */;
			productType = "com.apple.product-type.application";
		};
		1EFF14A22A10E76D0018278E /* PodcastsAppTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1EFF14BA2A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsAppTests" */;
			buildPhases = (
				1EFF149F2A10E76D0018278E /* Sources */,
				1EFF14A02A10E76D0018278E /* Frameworks */,
				1EFF14A12A10E76D0018278E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1EFF14A52A10E76D0018278E /* PBXTargetDependency */,
			);
			name = PodcastsAppTests;
			productName = PodcastsAppTests;
			productReference = 1EFF14A32A10E76D0018278E /* PodcastsAppTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		1EFF14AC2A10E76D0018278E /* PodcastsAppUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1EFF14BD2A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsAppUITests" */;
			buildPhases = (
				1EFF14A92A10E76D0018278E /* Sources */,
				1EFF14AA2A10E76D0018278E /* Frameworks */,
				1EFF14AB2A10E76D0018278E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1EFF14AF2A10E76D0018278E /* PBXTargetDependency */,
			);
			name = PodcastsAppUITests;
			productName = PodcastsAppUITests;
			productReference = 1EFF14AD2A10E76D0018278E /* PodcastsAppUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1EFF148B2A10E76A0018278E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1430;
				LastUpgradeCheck = 1430;
				TargetAttributes = {
					1EFF14922A10E76A0018278E = {
						CreatedOnToolsVersion = 14.3;
					};
					1EFF14A22A10E76D0018278E = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 1EFF14922A10E76A0018278E;
					};
					1EFF14AC2A10E76D0018278E = {
						CreatedOnToolsVersion = 14.3;
						TestTargetID = 1EFF14922A10E76A0018278E;
					};
				};
			};
			buildConfigurationList = 1EFF148E2A10E76A0018278E /* Build configuration list for PBXProject "PodcastsApp" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1EFF148A2A10E76A0018278E;
			productRefGroup = 1EFF14942A10E76A0018278E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1EFF14922A10E76A0018278E /* PodcastsApp */,
				1EFF14A22A10E76D0018278E /* PodcastsAppTests */,
				1EFF14AC2A10E76D0018278E /* PodcastsAppUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1EFF14912A10E76A0018278E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1E92BCE62A1400660026C641 /* Images.xcassets in Resources */,
				1EFF149E2A10E76C0018278E /* Preview Assets.xcassets in Resources */,
				1EFF149B2A10E76C0018278E /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF14A12A10E76D0018278E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF14AB2A10E76D0018278E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1EFF148F2A10E76A0018278E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1E92BCF32A1440B20026C641 /* LibraryMenuItem.swift in Sources */,
				1EFF14992A10E76A0018278E /* ContentView.swift in Sources */,
				1E92BCEF2A14319D0026C641 /* PodcastListView.swift in Sources */,
				1E8272F32A15A361005837D3 /* PodcastCover.swift in Sources */,
				1EFF14C42A10FBDE0018278E /* LibraryView.swift in Sources */,
				1EFF14972A10E76A0018278E /* PodcastsAppApp.swift in Sources */,
				1EFF14C92A1139E80018278E /* NowPlayingBar.swift in Sources */,
				1E8272ED2A155CFB005837D3 /* Episode.swift in Sources */,
				1E8272F12A1597C8005837D3 /* MenuItem.swift in Sources */,
				1E8272EF2A1584CC005837D3 /* LibraryMenu.swift in Sources */,
				1E8272EB2A151FA6005837D3 /* Stub.swift in Sources */,
				1E92BCF12A1439000026C641 /* PodcastView.swift in Sources */,
				1EFF14C72A1116D90018278E /* PodcastEpisode.swift in Sources */,
				1E92BCEB2A14032D0026C641 /* Podcast.swift in Sources */,
				1E92BCE42A13FD4E0026C641 /* PodcastListItem.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF149F2A10E76D0018278E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1EFF14A82A10E76D0018278E /* PodcastsAppTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1EFF14A92A10E76D0018278E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1EFF14B22A10E76D0018278E /* PodcastsAppUITests.swift in Sources */,
				1EFF14B42A10E76D0018278E /* PodcastsAppUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1EFF14A52A10E76D0018278E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1EFF14922A10E76A0018278E /* PodcastsApp */;
			targetProxy = 1EFF14A42A10E76D0018278E /* PBXContainerItemProxy */;
		};
		1EFF14AF2A10E76D0018278E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1EFF14922A10E76A0018278E /* PodcastsApp */;
			targetProxy = 1EFF14AE2A10E76D0018278E /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1EFF14B52A10E76D0018278E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1EFF14B62A10E76D0018278E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1EFF14B82A10E76D0018278E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = NO;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"PodcastsApp/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1EFF14B92A10E76D0018278E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = NO;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"PodcastsApp/Preview Content\"";
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		1EFF14BB2A10E76D0018278E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsAppTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/PodcastsApp.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/PodcastsApp";
			};
			name = Debug;
		};
		1EFF14BC2A10E76D0018278E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.4;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsAppTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/PodcastsApp.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/PodcastsApp";
			};
			name = Release;
		};
		1EFF14BE2A10E76D0018278E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsAppUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = PodcastsApp;
			};
			name = Debug;
		};
		1EFF14BF2A10E76D0018278E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = djyohann.PodcastsAppUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = PodcastsApp;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1EFF148E2A10E76A0018278E /* Build configuration list for PBXProject "PodcastsApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EFF14B52A10E76D0018278E /* Debug */,
				1EFF14B62A10E76D0018278E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1EFF14B72A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EFF14B82A10E76D0018278E /* Debug */,
				1EFF14B92A10E76D0018278E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1EFF14BA2A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsAppTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EFF14BB2A10E76D0018278E /* Debug */,
				1EFF14BC2A10E76D0018278E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1EFF14BD2A10E76D0018278E /* Build configuration list for PBXNativeTarget "PodcastsAppUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1EFF14BE2A10E76D0018278E /* Debug */,
				1EFF14BF2A10E76D0018278E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1EFF148B2A10E76A0018278E /* Project object */;
}
